Virtual-IT.pl - wirtualizacja cloud computing storage SDx data center

#VeeamON2017 - Rozszerzenie platformy Veeam Availability
#VeeamON2017 - Rozszerzenie platformy Veeam Availability

Firma Veeam Software, w trakcie konferencji VeeamON 2017, poinformowała o rozszerzeniu platformy Veeam ‘Always-On Cloud’ Availability Platform o nowy framework Universal Storage API oraz rozszerzenie ekosystemu partnerów strategicznych.

Czytaj więcej...

Raport Veeam: ciągłość działania usług IT poważnym wyzwaniem dla polskich firm
Raport Veeam: ciągłość działania usług IT poważnym wyzwaniem dla polskich firm

Badanie firmy Veeam Software, innowacyjnego dostawcy rozwiązań, które zapewniają stałą dostępność na potrzeby przedsiębiorstw działających non stop (Availability for the Always-On Enterprise), pokazuje, że ponad połowa organizacji w Polsce zmaga się z przystosowaniem firmowej infrastruktury do wymogów now...

Czytaj więcej...

Altaro VM Backup 7.5 z backupem do chmury Azure
Altaro VM Backup 7.5 z backupem do chmury Azure

Firma Altaro zaktualizowała swoje flagowe rozwiązanie - Altaro VM Backup - przeznaczone do tworzenia kopii zapasowych maszyn wirtualnych działających pod kontrolą hypervisorów Microsoft Hyper-V oraz VMware vSphere/ESXi. W nowej wersji Altaro VM Backup v7.5 wprowadzono wsparcie dla składowania kopii zapasowych w ...

Czytaj więcej...

Bezpieczeństwo IT - w chmurze czy lokalnie?
Bezpieczeństwo IT - w chmurze czy lokalnie?

Jak wskazuje Gartner jednym z głównych trendów w gospodarce światowej jest dziś Cloud Shift, czyli coraz silniejszy nacisk na wykorzystanie chmury obliczeniowej. Analitycy tej firmy twierdzą, że do 2020 roku niewykorzystywanie chmury będzie w przedsiębiorstwach zjawiskiem tak rzadkim, jak obecnie brak dos...

Czytaj więcej...

15 najlepiej płatnych certyfikacji w 2016 roku
15 najlepiej płatnych certyfikacji w 2016 roku

Certyfikacja wśród specjalistów z branży IT jest elementem często pożądanym przez pracodawców. By aktywnie uczestniczyć w rynku pracy, należy stale podnosić swoje kwalifikacje. Odpowiednie certyfikaty idąc w parze z posiadanymi i rozwijanymi umiejętnościami oraz determinacja związana ze zdobywaniem wiedzy, niejednok...

Czytaj więcej...

Czy ufamy chmurze? - Raport Intel Security
Czy ufamy chmurze? - Raport Intel Security

Tylko jedna trzecia (34%) osób przebadanych w ramach nowego projektu Intel Security uznała, że członkowie najwyższego kierownictwa w ich organizacjach w pełni rozumieją kwestie bezpieczeństwa chmury obliczeniowej. Kompletne wyniki ankiety wskazują na ogromną, wręcz krytyczną potrzebę zwiększania poziomu zaufania do ...

Czytaj więcej...

Aktualności

Poważne luki w routerach Linksys Smart Wi-Fi!

BotnetUrządzenia sieciowe dla użytkowników domowych i małych firm często traktowane są po macoszemu. Bezpieczeństwo użytkowników z nich korzystających niejednokrotnie wystawiane jest na próbę. Niestety co raz częściej bywa tak, że celem ataku mogą stać się również posiadacze urządzeń z wyższej półki, których cena przekracza 1000 PLN. W ostatnim czasie poważne luki wykryto w oprogramowaniu systemowym routerów Linksys z rodziny Smart Wi-Fi.

Tao Sauvage z firmy IOActive wraz z niezależnym konsultantem Antide Petit'em, specjaliści z zakresu bezpieczeństwa sieciowego, wykryli poważne luki w firmware routerów Linksys Smart Wi-Fi serii EA3500, które moga być wykorzystane do utworzenia botnetu.

Ponadto wykryte podatności na atak, mogą być wykorzystane do przeciążenia routera i wykonania ponownego rozruchu, odmowy dostępu do sieci przez użytkownika, wycieku poufnych informacji na temat routera i urządzeń do niego podłączonych. Badacze wyszczególnili dziesięć błędów związanych z bezpieczeństwem, mających wagę od umiarkowanego do poważnego.

Narażonych na atak może być 20 modeli pracujących na tym samy (tylko nieznacznie zmodyfikowanym oprogramowaniu), od najtańszych jednopasmowych urządzeń pracujących w standardzie 802.11n po szybkie, zaawansowane, dwupasmowe routery 802.11ac.

Lista potencjalnie zagrożonych urządzeń obejmuje takie modele routerów Linksys jak: EA2700, EA2750, EA3500, EA4500v3, EA6100, EA6200, EA6300, EA6350v2, EA6350v3, EA6400, EA6500, EA6700, EA6900, EA7300, EA7400, EA7500, EA8300, EA8500, EA9200, EA9400, EA9500, WRT1200AC, WRT1900AC, WRT1900ACS oraz WRT3200ACM.

Pierwsze podatności na atak zostały wykryte już w styczniu, od tego czasu Linksys współpracuje z IOActive nad rozwiązaniem znalezionych problemów.

Z aktualizowane firmware'y mają się pojawić w najbliższych tygodniach, w między czasie producent zaleca wyłączenie domyślnych aktualizacji oprogramowania routerów, zmianę haseł domyślnych oraz wyłączenie sieci dla gości.

Źródło: blog.ioactive.com